JALV.QT6(1)

NAME
jalv.qt6 - run an LV2 plugin with a Qt6 interface

SYNOPSIS
jalv.qt6 plugin_uri

DESCRIPTION
jalv.qt6 is a simple LV2 host that runs a single plugin. This version has a Qt6 interface that shows either generic controls or a custom plugin GUI.

jalv.qt6 has one positional argument, which can be a plugin URI, preset URI, or the path to a bundle or data file that describes one.

This version is mainly for testing and has no options or plugin selector. For a more complete graphical version, see jalv.gtk3(1).

SEE ALSO
jalv(1), jalv.gtk3(1), lv2ls(1)

AUTHORS
jalv was written by David Robillard <d@drobilla.net> with contributions by others. Most of the Qt interface was added by Amadeus Folego and Timo Westkämper.